Subject: Ticket Assigned - order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 11:51:54 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order Rolling Horse                    Hello I know but I don't have any online account           03:40 PM, 25th Feb                     Rolling Horse                    I want to this product cash on delivery in max store           03:40 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:42 PM, 25th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           03:42 PM, 25th Feb                   Arunjay Raj                   You can visit the near by store to purchase the order.           03:44 PM, 25th Feb                   Arunjay Raj                   If you want to purchase online then you can select delivery methodstandard shipping for cash on delivery.           03:45 PM, 25th Feb                   Aru
 njay Raj                   For  store pock up you have to pay the amount while placing the order.           03:46 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:48 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:51 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154119